body{
  background-color: #f7f5f5;
  font-family: sans-serif;
}

form{
  background-color:#c1d6e2 ;
  border-radius: 3px;
  padding: 20px;
}

.contenedor{
  margin: auto;
  width: 800px;
}

.campos{
  border: solid 1px #999;
  border-radius: 5px;
  padding: 8px;
  width: 100%;
}

.boton{
  border: none;
  border-radius: 8px;
  background-color: #6783b6;
  color: white;
  font-size: 15px;
  padding: 10px;
}

.boton:hover{
  background-color: #002B7A;
  transition-duration: 0.3s;
}
